Bug 1574345 - [RFE] Replace static version-specific repository names with global attributes
Summary: [RFE] Replace static version-specific repository names with global attributes
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On: 1574337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:45 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-23 12:09:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-03 05:45:16 UTC
Change all references to static, version-specific repository names in the Virtual Instances Guide to global attributes.

Comment 1 Andrew Dahms 2018-05-23 10:26:02 UTC
Assigning to Misa for review.

Comment 2 Michaela Slaninkova 2018-05-23 11:49:54 UTC
Hi Andrew,

It seems there are no version-specific repository names in the Virtual Instances Guide. Can I close it?

Thank you.
Misa

Comment 3 Andrew Dahms 2018-05-23 12:00:09 UTC
Hi Miss,

Thank you for taking a look - sounds good to me!

Kind regards,

Andrew

Comment 4 Michaela Slaninkova 2018-05-23 12:09:57 UTC
Hello,

I am closing this BZ ticket as there are no version-specific repository names in the Virtual Instances Guide.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.